package com.persagy.functions.weather.constant;

public enum ConstStatisticType {
	Max,Avg,All;
	public static ConstStatisticType getItem(String str) {
		for(ConstStatisticType e : ConstStatisticType.values()) {
			if(e.name().equals(str)) {
				return e;
			}
		}
		return null;
	}
}
